Changeset 2738


Ignore:
Timestamp:
Apr 13, 2013 6:53:00 AM (8 years ago)
Author:
stefan
Message:

remove outdated info in installation instructions

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Mumps/trunk/INSTALL.MUMPS

    r2737 r2738  
    77Home page: http://graal.ens-lyon.fr/MUMPS/
    88
    9 and make sure you read the usage conditions at
     9and make sure you read the conditions on distributing MUMPS
     10in Chapter 11 of the MUMPS Users' Guide:
    1011
    11 http://graal.ens-lyon.fr/MUMPS/avail.html
     12http://graal.ens-lyon.fr/MUMPS/doc/userguide_4.10.0.pdf
    1213
    1314**********************************************************************
     
    4546
    4647patch -p0 < mumps.patch
    47 
    48 **********************************************************************
    49 Additional instructions for building with Msys and MinGW
    50 **********************************************************************
    51 
    52 If you are trying to build Mumps in Microsoft Windows using the MSys shell
    53 environment and gnu fortran compilers, you will first need to install the
    54 MinGW gcc 4.2 technology preview in order obtain a Fortran 95 compliant
    55 Fortran compiler. GCC 4.2 is available here:
    56 
    57 http://sourceforge.net/project/showfiles.php?group_id=2435&package_id=241304
    58 
    59 You need to install the gcc-core, gcc-g++, and gcc-gfortran packages.
    60 Note the executable names in the gcc packages have the suffix "sjlj" and will
    61 not be found by the configuration script of whatever project you are trying to
    62 build, so you must either (1) change their names by deleting the suffix
    63 (beware that if you do this, you may create a conflict with other version of
    64 gcc already installed) or (2) configure with
    65 
    66 ./configure CC=gcc-sjlj CXX=g++-sjlj F77=gfortran-sjlj
    67 
Note: See TracChangeset for help on using the changeset viewer.